/* Show it is fixed to the top */

body {
    background-color: #f8f8f8;
}

.banner-section {
    min-height: 70vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #fff;
    background-position: center center;
    position: relative;
}

.banner-section.banner-section--sm {
    min-height: 30vh !important;
}

.banner-section__backdrop {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 0;
}

.banner-section * {
    z-index: 1;
}

.search-section {
    padding-top: 4rem;
    padding-bottom: 4rem;
}

.search-result-section {
    padding-top: 5rem;
    padding-bottom: 5rem;
    background-color: #f8f8f8;
}

.btn-warning {
    color: #fff;
}

.card-header,
.card-body {
    padding: 1.5rem !important;
}

.footer-section {
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.navbar-brand {
    font-weight: 800;
}

label {
    font-weight: 700;
}

#sync1 .item {
    background: #0c83e7;
    padding: 80px 0px;
    margin: 5px;
    color: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
    height: 50vh;
    background-size: cover;
    background-position: center center;
}

#sync2 .item {
    background: #c9c9c9;
    padding: 10px 0px;
    margin: 5px;
    color: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
    cursor: pointer;
    height: 15vh;
    background-size: cover;
    background-position: center center;
}

.owl-theme .owl-nav {
    /*default owl-theme theme reset .disabled:hover links */
}

.owl-theme .owl-nav [class*=owl-] {
    transition: all 0.3s ease;
}

.owl-theme .owl-nav [class*=owl-].disabled:hover {
    background-color: #d6d6d6;
}

#sync1.owl-theme {
    position: relative;
}

#sync1.owl-theme .owl-next,
#sync1.owl-theme .owl-prev {
    width: 22px;
    height: 40px;
    margin-top: -20px;
    position: absolute;
    top: 50%;
}

#sync1.owl-theme .owl-prev {
    left: 10px;
}

#sync1.owl-theme .owl-next {
    right: 10px;
}

.fc a {
    color: black;
    text-decoration: none;
}

.fc-highlight {
    background-color: orange !important;
}

.bg-primary * {
    color: #fff !important;
}

.btn-warning,
.btn-primary {
    color: #fff !important;
}